body{
    background-color:#f0f0f0;
}
h1, h3{
    color:#ff8b00;
    padding-top: 5px;
    padding-bottom: 5px;
}

h2{
    color:#13e2c9;
}

h6{
    color:#ff8b00;
    font-size: 12px;
}

img {
    padding : 10px;
}
p{color: #000;}

a{ color:#ff8b00;
    text-decoration: none;}

.red{

  background-color: #13e2c9;  
}

.bordure{
    background-color: #cae9e5;
    border: 2px solid #13e2c9;
   
}

.fond{
    background-color: #cae9e5;
    
}

strong{  color:#ff8b00;}